List available managed dedicated IPs.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/available-options \
--header 'Authorization: Bearer <token>'[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"asn": 123,
"country_code": "<string>",
"ip_addresses": [
{
"ip": "<string>",
"fcrdns_confirmed": false,
"healthy": true,
"rdns": "<string>"
}
]
}
]Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Inventory option UUID
Customer-visible inventory option name
Autonomous system number for the option
ISO country code for the option
Public addresses included in this option
Was this page helpful?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/available-options \
--header 'Authorization: Bearer <token>'[
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"asn": 123,
"country_code": "<string>",
"ip_addresses": [
{
"ip": "<string>",
"fcrdns_confirmed": false,
"healthy": true,
"rdns": "<string>"
}
]
}
]